<?PHP

if (eregi("phpsqlajax_dbinfo.php", $_SERVER['SCRIPT_NAME'])) {
    Header("Location: http://www.slowtwitch.com"); die();
}

$username="slowtwitch";
$password="k9volqlAcpq";
$database="slowtwitch";
$host="192.168.1.10";

?>
